<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" type="text/css" href="../estils.css">
</head>
<body background="../imgs/lunes.png">
<div class="box-set">
    <h1 align="center">Lunes</h1>
    <p align="center">
        Lunes, por la mañana,<br>
        sólo veo nubes, por la ventana,<br>
        y un mal rollo me sube, por la garganta,<br>
        con un fino hilo de luz loca.<br><br>

        Penetro en la boca del metro,<br>
        donde me junto,<br>
        donde me meto,<br>
        y nadie sabe el sueño que tengo.<br><br>

        Sólo una chiquilla que al subir me clava el codo,<br>
        que me hace cosquillas y que le brillan los ojos,<br>
        hace que me despierte un poco.<br><br>

        Hoy, no me siento responsable,<br>
        no quiero salir del bar,<br>
        que se me cruzan los cables,<br>
        y no los puedo arreglar.<br><br>

        No me digas mas detalles,<br>
        de como puedo escapar,<br>
        traza un plan que nunca falle,<br>
        yo lo puedo hacer fallar.<br><br>

        Bajas, bajas y subes,<br>
        no sé que me pasa,<br>
        que siempre toy\' en las nubes,<br>
        nueve de la mañana.<br><br>

        El tiempo se consume,<br>
        como la ceniza de mi cigarro,<br>
        que se muere en un cenicero de hierro,<br>
        donde yo también me apago y me enciendo,<br>
        donde me encuentro y donde me pierdo.<br><br>

        Brilla una sonrisa,<br>
        que me enseña una trilla,<br>
        que para mi como al dolor la espina,<br>
        y mi alma que despierte un poco.<br><br>

        Hoy, no me siento responsable,<br>
        no quiero salir del bar,<br>
        que se me cruzan los cables,<br>
        y no los puedo arreglar.<br><br>

        No me digas mas detalles,<br>
        de como puedo escapar,<br>
        traza un plan que nunca falle,<br>
        yo lo puedo hacer fallar.<br><br>

    </p>
    
</div>
</body>
</html>